Subject: RE: (usr-tc) clean up processes on HARC

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 24 Nov 1999 23:47:39 +0000

okay, no big deal.  You can still monitor the user using the interface
slot:x/mod:y rather than the username.  It just takes longer is all.

> -----Original Message-----
> From: Mike Wronski [mailto:[email-masked]]
> Sent: Wednesday, November 24, 1999 5:43 PM
> To: [email-masked]
> Subject: RE: (usr-tc) clean up processes on HARC
> 
> 
> 
> 
> |-----Original Message-----
> |From: [email-masked]
> |[mailto:[email-masked]]On Behalf Of 
> Stainforth, Matthew
> |Sent: Wednesday, November 24, 1999 3:23 PM
> |To: [email-masked]'
> |Subject: RE: (usr-tc) clean up processes on HARC
> |
> |
> |> -----Original Message-----
> |> From: Mike Wronski [mailto:[email-masked]]
> |>
> |> |312004    CLI 312004                    Application    Inactive
> |> |322003    CLI 322003                    Application    Inactive
> |> |332008    PPP Monitor 332008            Application    Inactive
> |> |
> |>
> |> try "KILL \"PPP Monitor 332008\"".. Your milage may vary..
> |> Are you sure you
> |> dont have an other open telnet session that still has the 
> PPP monitor
> |> running.. I see alot of CLI processes..
> |
> |oh yes, I'm quite sure those are not legitimate sessions.  
> The kill command
> |didn't get rid of the monitor either.  Any other suggestions?
> 
> I dont think you have any other option here.. A reboot seems 
> to be the only
> option.. I will see if we can get some patches in future code 
> to prevent
> this from happening..
> 
> -M
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.